#include "tk_stateoption.h"

const char* TkStateOption::type="TkStateOption";

const char* TkStateOption::E_NORMAL="normal";
const char* TkStateOption::E_DISABLED="disabled";

const char* TkStateOption::enums[]=
{
	TkStateOption::E_NORMAL,
	TkStateOption::E_DISABLED,

	0
};

const char* TkStateOption::getType() const
{
	return type;
}
